@keyframes backgroundAnimation {
	0% { background-color: #87CEEB9c; }
	25% { background-color: #ff7f509c; }
	50% { background-color: #FFD7009c; }
	75% { background-color: #32CD329c; }
	100% { background-color: #1E90FF9c; }
}

.card {
	position: relative;
	z-index: 1;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 10px;
	padding: 20px;
	transform: translateY(20px);
	opacity: 0;
	animation: cardFadeIn 1.5s forwards;
}

@keyframes cardFadeIn {
	0% {
		transform: translateY(20px);
		opacity: 0;
	}
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes scaleAndColor {
	0% {
		transform: scale(1);
		color: #ffffff;
	}
	50% {
		transform: scale(1.2);
		color: #ffcc00;
	}
	100% {
		transform: scale(1);
		color: #ffffff;
	}
}

.feliz-cumple {
	animation: scaleAndColor 1.5s infinite;
}